// audioManager.js
let currentStopFn = null;

const AudioManager = {
  stopAll: () => {
    if (currentStopFn) currentStopFn();
  },
  setStopFn: (fn) => {
    currentStopFn = fn;
  },
};

export default AudioManager;
